Subject: Trainer Candidate - Rittika Sharma
From: Rittika Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Jul 2020 03:23:41 -0400

| | Tech Support Test

Name | Rittika Sharma
E-mail | [email-masked]
Phone Number | (+91) 9810475497
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gaur City 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Process Trainer | April 30,2020 | 42,000
Previous Employer 1 | Easy Policy | Business Acquisition Agent Acquition | March 30, 2016 | 26,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 10 Days

Please briefly describe your work experience specifically in training?

1. I have develop a schedule i.e. Standard Operating Procedure to assess the training needs
2. Communicate training needs and requirements
3. Conceptualize training materials based on process updates
4. Conduct Training Need Identification & Analysis on monthly basis
5. Conduct Soft Skill Sessions for associates
6. Maintain a database of all training materials
7. Review associates performance and learning
8. Track and compile the collected data as per the process requirements
9. Conduct some fun activities to boost up the associates to handle the calls

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was taking care of a batch for Dish TV Premium. I had done with my training and certification was on next day. There was around seventeen trainees in my batch and all got certified except one because she got 80% on a call whether the benchmark was 85% so I asked her to go with re-certification.
Unfortunately she was not ready for re-certification as she had a 3 years experience over the calls handling so that was the moment when I faced some difficulties.
After many tries, she was ready to do the re certification and she got more than 90% on call and got certified.
The difficult situation was to make her ready for her recertification as she was not willing to accept her mistakes on call.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something not beyond the customer's expectations. Customer will get the good communication and soft attitude with resolution of his problem from customer Care Executive.
Great customer service is act which makes customer amaze and he will get something extra beyond his expectations. Great customer service makes customer happy and also helps to increase the customer satisfaction.

What according to you makes you a good candidate for this position? | Based on the research I've done, your company is looking for a skilled communicator and experienced trainer to grow your trainee's skills and help your company stand out from the competition. At my previous company, I increased their activity by implementing some extra Activities and my training schedule. I will bring that innovative spirit to your company which helps to increase the customer satisfaction and your success will be my top priority.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |